Version: sys-devel/qconf 2.3:0

Depends On: dev-qt/qtcore:5 dev-qt/qtxml:5

USE Flags:

Version: sys-devel/qconf 2.0:0

Depends On: qt4? ( dev-qt/qtcore:4 ) qt5? ( dev-qt/qtcore:5 dev-qt/qtxml:5 )

USE Flags:+qt4 qt5

2.02.3
"amd64 ~arm hppa ppc ppc64 sparc x86 ~x86-fbsd""amd64 ~arm ~hppa ppc ppc64 ~sparc x86 ~x86-fbsd"
comments powered by Disqus